PHP、多数の脆弱性を修正 - アップグレード呼びかけ

PHP: Hypertext Preprocessor

PHPデベロップメントチームは9月4日(米国時間)、多数の脆弱性の修正を取り込んだPHPの最新版を公開した。それぞれのバージョンで複数の脆弱性に関する修正が取り込まれており、PHPデベロップメントチームはそれぞれ最新版へのアップグレードを推奨している。。

公開されたバージョンは次のとおり。

今回リリースされた「PHP 5.4.45」は5.4系最後のリリースになるとされている。重大な脆弱性が発見された場合は追加でリリースを実施する可能性はあるとしながらも、サポートスケジュールによると、これが最後のバージョンとなる。PHPデベロップメントチームではPHP 5.6系か5.5系へのアップグレードを呼びかけている。



人気記事

一覧

イチオシ記事

新着記事